@import url(reset.css);
@import url(font.css);
@import url(fontawesome.min.css);


/* basic */

body {
    font-family: "Open Sans", helvetica, sans-serif;
    font-size: 1em;
    color: #1C1C1C;
    line-height: 1.5;
    font-variant-ligatures: none;
    animation: bugfix infinite 1s;
    -webkit-animation: bugfix infinite 1s;
}

@keyframes bugfix {
    from {
        padding: 0;
    }
    to {
        padding: 0;
    }
}

@-webkit-keyframes bugfix {
    from {
        padding: 0
    }
    to {
        padding: 0;
    }
}

a {
    color: #F26B36;
    text-decoration: none;
}

a:hover {
    color: #000;
    text-decoration: none;
}

strong {
    font-family: 'OpenSans-bold';
}

main {
    display: block;
}

button {
    background: #F26B36;
    text-transform: uppercase;
    text-align: center;
    border-radius: 5px;
    border: 0px;
    transition: all 0.5s;
    color: #fff;
}

.btn-orange {
    background: #F26B36;
}

.btn-blue {
    background: #32A6A6;
}

.orange {
    color: #F26B36;
    font-weight: 900;
}

button a {
    cursor: pointer;
    display: inline-block;
    position: relative;
    transition: 0.5s;
    color: #fff;
    padding: 0.5em 2em;
}

button a:after {
    content: '\f105';
    font-family: 'Font Awesome 5 Free';
    display: inline-block;
    position: absolute;
    opacity: 0;
    top: 8px;
    right: 10px;
    transition: 0.5s;
}

button:focus {
    outline: 0;
}

button:hover {
    padding-right: 25px;
}

button a:hover {
    color: #fff;
    animation: hue 1s infinite linear;
}

.container {
    padding: 0em 2em;
}

img {
    height: auto;
}

*+p {
    margin-top: 20px;
}

button a:hover:after {
    opacity: 1;
    right: 0;
}

button[disabled] {
    opacity: 0.5;
}

img,
iframe {
    display: inline-block;
    max-width: 100%;
}

h1 {
    position: relative;
    font-size: 3.2em;
    line-height: 1.25;
    letter-spacing: 0;
    font-weight: 300;
    color: #fff;
}

h2 {
    font-family: 'OpenSans-bold';
    font-size: 2em;
    line-height: 1.4;
    letter-spacing: 0;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 1.5em;
}

h2:after {
    display: block;
    content: "";
    border-bottom: 3px solid #F26B36;
    margin: 0 auto;
    margin-top: 20px;
    width: 100px;
    height: 3px;
}

h3 {
    font-size: 1.6em;
    color: #F26B36;
}

h4 {
    font-family: 'OpenSans-bold';
    font-size: 1.6em;
    margin-top: 30px;
}

h5 {
    font-size: 1.4em;
    color: #F26B36;
}

h6 {
    letter-spacing: .2em;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 1.5;
    text-align: left;
    position: relative;
    padding-left: 70px;
}

h6:before {
    content: '';
    position: absolute;
    left: 0;
    border-bottom: 1px solid;
    width: 50px;
    top: .7em;
    border-bottom-width: 2px;
}


/* pagination */

ul#pagination {
    display: flex;
    list-style: none;
    justify-content: center;
    margin-top: 20px;
    list-style: none;
}

ul#pagination>li.pagination-active {
    font-weight: bold;
    color: #f26d39;
    padding: 10px;
}

#pagination li a:hover {
    color: #f26d39;
}

.pagination-arrow a::after {
    content: "\f061";
    font-family: 'Font Awesome 5 Free';
    font-size: 0.8em;
    color: #000;
    margin-left: 10px;
}

.pagination-arrow-back a::before {
    content: "\f060";
    font-family: 'Font Awesome 5 Free';
    font-size: 0.8em;
    color: #000;
    margin-right: 10px;
}

#pagination li a {
    color: #383636;
    padding: 10px;
    display: inline-block;
}


/* Highlight Block */

.highlight-block {
    background: rgba(255, 255, 255, 0.75);
    width: 450px;
    /* z-index: 40; */
    position: fixed;
    box-sizing: border-box;
    right: -450px;
    top: 130px;
    border-radius: 5px;
    cursor: pointer;
    padding: 1.5em;
    animation: myfirst 5s;
    animation-fill-mode: forwards;
    animation-direction: normal;
    animation-delay: 1s;
    color: #000;
}

@keyframes myfirst {
    0% {
        right: -450px;
        top: 130px;
    }
    100% {
        right: 150px;
        top: 130px;
    }
}

.highlight-block .close {
    position: absolute;
    background: url(/grfx/highlight-close.png);
    width: 13px;
    height: 13px;
    background-size: 13px 13px;
    right: 10px;
    top: 10px;
    z-index: 1;
    cursor: pointer;
}

.highlight-block h3 {
    margin-bottom: 15px;
    font-family: 'OpenSans-bold';
}

.highlight-block img {
    height: 100px;
    float: right;
    margin-left: 20px;
}

.highlight-block p {
    max-width: 250px;
    float: left;
    margin: 0;
    color: #000;
}

.detail-highlight {
    float: right;
    margin-right: 15px;
}


/* tooltips */

a[data-tooltip].top:before, a[data-tooltip].top:after  {
		transform: translateY(10px);
	}
a[data-tooltip].top:hover:before, a[data-tooltip].top:hover:after {
		transform: translateY(0px);
	}


a[data-tooltip].right:before, a[data-tooltip].right:after {
		transform: translateX(0px);
	}

a[data-tooltip].right:hover:before, a[data-tooltip].right:hover:after {
		transform: translateX(10px);
	}


a[data-tooltip].bottom:before, a[data-tooltip].bottom:after  {
		transform: translateY(-10px);
	}

a[data-tooltip].bottom:hover:before, a[data-tooltip].bottom:hover:after  {
		transform: translateY(0px);
	}


a[data-tooltip].left:before, a[data-tooltip].left:after {
		transform: translateX(0px);
	}
a[data-tooltip].left:hover:before, a[data-tooltip].left:hover:after {
		transform: translateX(-10px);
	}


a[data-tooltip] {
	position: relative;
    
}

a[data-tooltip]:after, a[data-tooltip]:before {
		position: absolute;
		visibility: hidden;
		opacity: 0;
		transition: transform 200ms ease, opacity 200ms;
		box-shadow: 0 0 10px rgba(black,0.3);
		z-index: 99;
        font-family: 'OpenSans-bold';

	}

a[data-tooltip]:before {
		content: attr(data-tooltip);
		background: #000;
		color: #fff;
		font-size: 10px;
		font-weight: bold;
		padding: 10px 15px;
		border-radius: 5px;
		white-space: nowrap;
		text-decoration: none;
		text-transform: uppercase;
		letter-spacing: 1px;
	}

a[data-tooltip]:after {
		width: 0;
		height: 0;
		border: 6px solid transparent;
		content: '';
}

a[data-tooltip].show-tooltip:after, a[data-tooltip].show-tooltip:before,
a[data-tooltip]:hover:after, a[data-tooltip]:hover:before {
		visibility: visible;
		opacity: 0.85;
		transform: translateY(0px);
}


a[data-tooltip][data-position="top"]:before {
	bottom: 100%;
	left: -130%;
	margin-bottom: 10px;
}

a[data-tooltip][data-position="top"]:after {
	border-top-color: #000;
	border-bottom: none;
	bottom: 101%;
	left: calc(50% - 6px);
	margin-bottom: 4px;
}


a[data-tooltip][data-position="left"]:before {
	top: -12%;
	right: 100%;
	margin-right: 10px;
}

a[data-tooltip][data-position="left"]:after {
	border-left-color: #000;
	border-right: none;
	top: calc(50% - 3px);
	right: 100%;
	margin-top: -6px;
	margin-right: 4px;
}


a[data-tooltip][data-position="right"]:before {
	top: -5%;
	left: 100%;
	margin-left: 10px;
}

a[data-tooltip][data-position="right"]:after {
	border-right-color: #000;
	border-left: none;
	top: calc(50% - 6px);
	left: calc(100% + 4px);
}


a[data-tooltip][data-position="bottom"]:before {
	top: 100%;
	left: -130%;
	margin-top: 10px;
}

a[data-tooltip][data-position="bottom"]:after {
	border-bottom-color: #000;
	border-top: none;
	top: 100%;
	left: 5px;
	margin-top: 4px;
}




/* header */

header {
    position: fixed;
    background: #fff;
    z-index: 5;
    top: 0;
    height: 85px;
    width: 100%;
    border-bottom: 1px solid #CCCCCC;
}

.logo {
    position: relative;
    min-height: 80px;
    background: url(/grfx/logo-medium.png) no-repeat;
    text-indent: -99999px;
    margin-top: 1em;
}

.logo span {
    visibility: hidden;
}

.logo a {
    display: block;
    width: 90px;
    height: 88px;
    text-indent: -9999px;
}

#nav {
    position: relative;
    margin-top: 30px;
}

#nav ul {
    padding: 0;
    margin: 0;
    list-style: none;
    position: relative;
    text-align: center;
}

#nav ul li {
    display: inline-block;
}

#nav ul li a:last-child {
    padding-right: 0;
}

#nav a {
    display: block;
    padding: 0 10px;
    color: #1C1C1C;
    font-size: 1.2em;
    text-decoration: none;
    text-transform: uppercase;
}

#nav a:hover {
    color: #F26B36;
}

#nav ul ul {
    opacity: 0;
    position: absolute;
    top: 54px;
    border: 1px solid #CCC;
    border-top: 0px;
    background: #fff;
    border-radius: 0 0 5px 5px;
    padding: 0.5em 1em;
    padding-top:0px;
    min-width: 200px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    text-align: left;
}

#nav ul li:hover>ul {
    opacity: 1;
}

#nav ul ul li {
    float: none;
    display: list-item;
    position: relative;
    line-height: 2em;
}

#nav ul ul ul li {
    position: relative;
    top: -30px;
}

#nav ul ul li a {
    font-size: 1.1em;
}

#nav ul li>a:after {
    content: "\f0dd";
    font-family: 'Font Awesome 5 Free';
    display: inline-block;
    color: #1c1c1c;
    margin-left: 5px;
    font-size: 0.6em;
    vertical-align: top;
}

#nav ul li>a:only-child:after {
    content: "";
}

#nav ul li.active>a {
    color: #F26B36
}

ul.social-icons {
    text-align: right;
    margin-top: 1.5em;
}

.social-icons li {
    list-style: none;
    width: 20px;
    margin: 20px 15px 0px 0px;
    display: inline;
}

.header-icons {
    font-family: 'Font Awesome 5 Brands';
    display: inline-block;
    font-size: 1.6em;
}

.facebook:after,
.instagram:after {
    font-family: 'Font Awesome 5 Brands';
    display: inline-block;
    content: "\f082";
    font-size: 1.6em;
}

.social-icons li:last-child {
    margin-right: 0px;
}

ul.social-icons li a {
    color: #1c1c1c;
}

ul.social-icons li a:hover,
#overlay li.active a {
    color: #F26B36;
}

.instagram:after {
    content: "\f16d";
}

#overlay-button,
#overlay-button span:before,
#overlay-button span:after {
    visibility: hidden;
}

#overlay-button span {
    height: 4px;
    width: 35px;
    border-radius: 2px;
    background-color: #000;
    position: relative;
    display: block;
    transition: all .2s ease-in-out;
}

#overlay-button span:before {
    top: -10px;
}

#overlay-button span:after {
    top: 10px;
}

#overlay-button span:before,
#overlay-button span:after {
    height: 4px;
    width: 35px;
    border-radius: 2px;
    background-color: #000;
    position: absolute;
    content: "";
    transition: all .2s ease-in-out;
}

#overlay {
    height: 100vh;
    width: 100vw;
    background: rgba(0, 0, 0, 0.9);
    visibility: hidden;
    position: fixed;
    padding: 0em 2em;
    top: 0;
    overflow-y: scroll;
}

#overlay-button span:hover span,
#overlay-button span:hover span:before,
#overlay-button span:hover span:after {
    background: #333332;
}

input[type=checkbox] {
    display: none;
}

input[type=checkbox]:checked~#overlay {
    visibility: visible;
}

input[type=checkbox]:checked~#overlay-button span {
    visibility: hidden;
}

input[type=checkbox]:checked~#overlay-button {
    background: transparent;
}

input[type=checkbox]:checked~#overlay-button:hover span,
input[type=checkbox]:checked~#overlay-button span {
    background: transparent;
}

input[type=checkbox]:checked~#overlay-button span:before {
    transform: rotate(45deg) translate(7px, 7px);
    opacity: 1;
    background: #fff;
}

input[type=checkbox]:checked~#overlay-button span:after {
    transform: rotate(-45deg) translate(7px, -7px);
    opacity: 1;
    background: #fff;
}

#overlay.active {
    visibility: visible;
}

#overlay ul {
    display: flex;
    align-items: center;
    flex-direction: column;
    text-align: center;
    height: 100vh;
    padding-left: 0;
    list-style-type: none;
    padding-top: 3em;
    width: 100%;
}

#overlay li {
    padding: 0.8em;
}

#overlay a {
    color: white;
    text-decoration: none;
    font-size: 1.5em;
}


/* language */

ul.lang-select {
    margin-top: 2.1em;
    padding: 0;
    /* z-index: 50; */
}

ul.lang-select li {
    color: #000;
    list-style: none;
    font-size: 0.95em;
    cursor: pointer;
    list-style: none;
}
ul.lang-select > li > ul > li.selected          { cursor:default; }
ul.lang-select > li > ul > li.selected span,
ul.lang-select > li > ul > li span:hover        { color:#F26B36; }


ul.lang-select li ul li span {
    color: #000;
    margin-left: 35px;
    text-transform:uppercase;
}

ul.lang-select li ul li {
    margin: 5px 0 10px 0;
}

ul.lang-select li ul li:last-child {
    margin-bottom: 5px;
}

ul.lang-select li ul {
    visibility: hidden;
    position: absolute;
    top: 49px;
    padding: 0.5em 1em;
    /* border: 1px solid #666;  */
    border: 1px solid #CCC; 
    border-top: 0px;
    background: #fff;
    border-radius: 0 0 5px 5px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    margin-left: -15px;
    z-index: 9999;
    cursor:default;
    width: 165px;
}

ul.lang-select li:hover>ul {
    visibility: visible;
}



.nl-flag:hover,
.en-flag:hover,
.de-flag:hover {
    opacity: 1;
}

.nl-flag {
    background: url(/grfx/lang-nl.png) no-repeat;
}

.en-flag {
    background: url(/grfx/lang-en.png) no-repeat;
}

.de-flag {
    background: url(/grfx/lang-de.png) no-repeat;
}

.en-flag,
.nl-flag,
.de-flag {
    background-size: 20px 20px;
    width: 26px;
    height: 26px;
    cursor: pointer;
    display: block;
}


/* breadcrumbs */

[class*='bg-'] img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    mix-blend-mode: multiply;
    background-position: center;
    background-repeat: no-repeat;
}

.breadcrumbs {
    position: relative;
    background-color: #f1f1f1;
    background-position: 20% 20%;
    color: #fff;
    min-height: 300px;
    padding-bottom: 1em;
    z-index: 4;
}

.breadcrumbs .container {
    min-height: inherit;
    width: 100%;
    padding-top: 220px;
    color: #fff;
}

.breadcrumbs>h1 {
    margin-top: 5px;
}

.content {
    padding-top: 72px;
}

ul.breadcrumbs-custom-path {
    margin: 30px -30px 0px 0px;
}

.breadcrumbs-custom-path li {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    color: #fff;
    padding-right: 50px;
}

.breadcrumbs-custom-path a,
.breadcrumbs-custom-path a:active,
.breadcrumbs-custom-path a:focus {
    color: #fff;
}

.breadcrumbs-custom-path a:hover {
    color: #F26B36;
}

.breadcrumbs-custom-path a {
    display: inline;
    vertical-align: middle;
}

.breadcrumbs-custom-path li a::after {
    content: '\f105';
    font-family: 'Font Awesome 5 Free';
    position: absolute;
    top: 55%;
    right: -5px;
    display: inline-block;
    font-weight: 300;
    font-size: inherit;
    font-style: normal;
    color: rgba(255, 255, 255, 0.5);
    transform: translate3d(0, -50%, 0);
    padding-right: 25px;
}

.breadcrumbs-custom-path li:last-of-type a::after {
    content: '';
}


/* form styles */

.search-box {
    margin-top: 3em;
}

.search-box button {
    opacity: 0.95;
    height: 60px;
    box-shadow: 1px 1px 2px #535353, 0 1px 2px #535353, 0 1px 2px #535353;
}

.textfield {
    margin-bottom: 15px;
    opacity: 0.95;
    height: 60px;
    padding: 0.5em 1em;
    margin-bottom: 15px;
    font-size: 1.2em;
    box-shadow: 1px 1px 2px #535353, 0 1px 2px #535353, 0 1px 2px #535353;
}

input,
select {
    width: 100%;
    border: 0px;
    padding: 0.1em 1em;
    opacity: 0.95;
    border-radius: 5px;
    height: 42px;
    color: #666;
    background: #fff;
}

.form-row .box {
    padding-left: 15px;
}


/* content cms divs */

.content .container>ul li,
.content .container>ol li {
    margin-left: 30px;
}

.app-block {
    float: right;
}


/* footer */

footer {
    position: relative;
    background: url(/grfx/footer-bg.jpg) no-repeat;
    background-repeat: no-repeat;
    background-size: cover;
    height: 500px;
    clear: both;
    padding: 5em 0em;
}

ul.footer-links {
    background: rgba(255, 255, 255, 0.8);
    border-radius: 5px;
    padding: 2em 3em;
    width: 300px;
    max-width: 100%;
    margin-top: 100px;
}

ul.footer-links li {
    line-height: 35px;
    list-style: none;
}

ul.footer-links li a::before {
    font-family: 'Font Awesome 5 Free';
    content: "\f054";
    display: inline-block;
    margin-right: 15px;
}

ul.footer-links li:nth-last-child(2):before,
ul.footer-links li:last-child:before {
    content: "\f1f9";
    display: inline-block;
    margin-right: 10px;
    font-family: 'Font Awesome 5 Free';
    font-size: 0.9em;
}

ul.footer-links a {
    color: #383636;
}

ul.footer-links a:hover {
    color: #F26B36;
}

@media screen and (max-width: 1900px) {
    .highlight-block {
        background: rgba(255, 255, 255, 1);
    }
}

@media screen and (max-width: 1440px) {
    @keyframes myfirst {
        0% {
            right: -450px;
            top: 130px;
        }
        100% {
            right: 10px;
            top: 130px;
        }
    }
}

@media screen and (max-width: 1200px) {
    #nav a {
        font-size: 0.9em;
    }
    .social-icons li {
        margin: 20px 10px 0px 0px;
    }
    ul.social-icons {
        text-align: right;
        margin-top: 1.6em;
        padding: 0;
    }
}

@media screen and (max-width: 1025px) {
    #nav a {
        font-size: 1em;
    }
    .social-icons li {
        margin-right: 10px;
        margin-top: 10px;
    }
    ul.social-icons {
        text-align: auto;
        margin-top: auto;
    }
    .social-icons li {
        display: inline-block;
        float: left;
    }
    #nav {
        display: none;
    }
    #overlay-button span:before,
    #overlay-button span:after {
        visibility: visible;
    }
    #overlay-button {
        position: absolute;
        right: 2em;
        top: 1em;
        padding: 26px 11px;
        z-index: 5;
        cursor: pointer;
        user-select: none;
        visibility: visible;
    }
    .logo {
        position: relative;
        text-indent: 0;
        width: 350px;
    }
    .logo a {
        float: left;
        margin-right: 20px;
    }
    #overlay h1 {
        position: relative;
        color: #f26d39;
        font-family: 'Segoe UI', sans-serif;
        font-size: 1.95em;
        line-height: 1em;
        padding-top: 20px;
        float: right;
    }
    #overlay .logo span {
        position: relative;
        display: block;
        color: #fff;
        font-size: 1em;
        float: right;
        line-height: 1.6em;
        z-index: 999;
        text-align: right;
    }
    input[type=checkbox]:checked~#overlay .logo span {
        visibility: visible;
    }
    ul.social-icons {
        margin-top: 15px;
    }
    header .col {
        width: 30%;
    }
    header .col {
        width: 130px;
        flex: none;
    }

    .en-flag, .nl-flag, .de-flag {
        background-size: 23px 23px;
    }
}

@media only screen and (max-width: 768px) {

    
}

@media only screen and (max-width: 480px) {
    #overlay h1,
    #overlay .logo span,
    .highlight-block img {
        display: none;
    }
    #overlay .logo {
        width: 300px;
    }
    h1 {
        font-size: 2.5em;
    }
    h2 {
        font-size: 1.5em;
    }
    .highlight-block,
    .highlight-block p {
        width: 100%;
        float: none;
        max-width: 100%;
    }
    .logo {
        width: 150px;
    }
    .highlight-block {
        width: 90%;
        float: none;
        max-width: 100%;
        margin: 0 auto;
        display: block;
        left: 0;
        background: rgba(255, 255, 255, 0.9);
        animation: none;
        right: 0;
    }
    header .col {
        width: 100px;
    }
    .breadcrumbs-custom-path li {
        padding-right: 30px;
    }
    .breadcrumbs-custom-path li a::after {
        right: 5px;
        padding-right: 5px;
    }
    .app-block {
        width: 100%;
        float: none;
    }
    @keyframes myfirst {
        0% {
            right: -450px;
            top: 130px;
        }
        100% {
            right: 0px;
            top: 130px;
        }
    }
}

@media only screen and (max-width: 390px) {
    .app-block a img {
        width: 100%;
        float: none;
    }
    .social-icons {
        display: none;
    }
}